/*
Theme Name: DoE School
Template: awesomepress
Author: Department of Education, Tasmania
Version: 1.0.1589346120
Updated: 2020-05-13 15:02:00

*/

body.home .page-header
{display:none;}

.widget
{display:none;}

.contact-info
{background-color:#fff;
display:block;
	padding:1em;
}

.global-announcement{ background-image: url("img/alert.svg");}



.error404 .site-content > .inner, .page .site-content > .inner, .error404 .custom-headers, .page .custom-headers, 
.site-branding, .site-info {
    max-width: 1000px;
}

body.logged-in .learners-first {
    margin-top: 30px;
}

body.logged-in.customize-partial-edit-shortcuts-shown .learners-first
{ margin-top: 0px;}


body {
    background: #f9fafa;
	font-family:'sofia-pro', sans-serif;
}

.site-content > .inner {
    margin: 1.5em auto;
}

a 
{transition:none;}

.site-header {
    background: #fff;
	border-top:0.4em solid #3f5265;
}

header .site-branding
{margin:auto;
text-align:left;

}


.school-logo-bg img {
    display: inline-block;
    border-radius: 1.1em;}

.school-logo-bg {
    width: 11em;
    display: inline-block;
    height: 11em;
    padding: 1.5em;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0px 2px 3px 1px #d4d4d4;
}

.schoolname
{padding-left:3em;
	width:80%;
padding-top:3%;}

.site-title
{margin:0;}

.site-title {
    color: #3f5265;
	font-weight:900;
	font-size:2.3rem;

}

.site-description {
    color:#617B8F;
		font-weight:600;
	font-size:1.5rem;
}

.site-branding {
    text-align: center;
    padding: 1em 0 1.5em 0;
	display:flex;
}

.learners-first
{width:1000px;
position:absolute;
top:0;
margin:auto;}

.learners-first a
{display:block;
width:16em;
float:right;}

#site-navigation
{display:none;}



.global-announcement
{max-width:1000px;
margin:auto;
margin-top:2em;
background-color: #fff;
	    padding: 1.5em 2.5em 1.5em 4.5em;
    margin-bottom:0em;
box-shadow: 0px 3px 5px #d0d0d0;
	background-repeat:no-repeat;
	background-position:1em 1em;
	border-left: 6px solid orange;
}

.global-announcement p:last-child
{margin-bottom:0;}

.global-announcement ul
{padding-left:1em;}

.global-announcement h2
{margin-top:-0.3em;}

#secondary-right a, .policies a, .global-announcement a
{border-bottom:1px solid #748290;}

.policies a:hover, .global-announcement a:hover {
    -webkit-box-shadow: 0px 2px 0px 0px #343a40;
    box-shadow: 0px 2px 0px 0px #343a40;
}

 .contact-info  {
    background: #fff;
padding: 1em 2em;
    margin-bottom: 1.5em;
box-shadow: 0px 3px 5px #d0d0d0;
}

.street-address, .email-address, .phone-number
{border-bottom:1px solid #f1f2f2;
margin-bottom:0.5em;
padding-bottom:0.5em;
display:flex;
	align-items:center;
}

.contact-info div:last-child
{border-bottom:none;
margin-bottom: 0;
    padding-bottom: 0;
}

.details
{width:90%;
padding-right: 5%;}

.icon {
    width: 10%;
    padding: 0;
}

.street-address p
{margin-bottom:0;}

.street-address a
{font-size:0.8rem;}

.termdates ul
{list-style-type:none;
padding:0;
display:flex;
flex-wrap:wrap;}

.termdates li
{width:48%;
display:inline-block;
background-color:#e6ecf5;
padding:0.5em 1em 1em 1em;
	margin-right:2%;
	margin-bottom:0.5em;
	border-radius: 0.2em;
}

.termdates li:nth-child(even) {
    margin-right: 0em;
}

.termdates li strong
{font-size:1.2em;
}

.page-content, .site-main > article
{background:transparent;
padding-left:0;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:0;
}

.entry-content p
{color:#3f5265;}

.site-info
	{margin:auto;
		font-size:0.9rem;
		display:flex;
		align-items:center;
}

.site-info, .site-info a
{color:#fff;
}

.site-info a
{text-decoration:underline;
}

.about-site
{width:70%;
display:inline-block;}

.tas-gov
{width:20%;display:inline-block;
text-align:right;
}

a.tas-gov-logo
{display:inline-block;
width:70%;}

.lastupdated
{color:#bacad6;}

.widget-area h2, .widget-area p
{color:#626161;}

.widget-area h2{
	margin: 0 0 0.5em 0;}



@media screen and (min-width: 768px){

	
	.layout-content-sidebar #primary 
	{
    width: 55%;
    padding-right: 0em;
	}
	
	.layout-content-sidebar #secondary-left, .layout-content-sidebar #secondary-right {
    width: 45%;
      position: sticky;
    top: 1em;
      position: -webkit-sticky;
}
	
}


.policies
{background-color:#edf0f2;
}

.policies-inner
{max-width:1000px;
	padding:2em 0em;
margin:auto;
	justify-content:space-between;
display:flex;}

.policies-inner h2
{color:#3f5265;
margin-bottom:1em;
}

.school-docs-container
{width:45%;}

ul.school-documents
{list-style-type:none;
	padding-left:0;
}

ul.school-documents li
{display:flex;
	align-items:flex-start;
margin-bottom:1em;
	padding-bottom:0.9em;
	padding-top:0em;
border-bottom:1px solid #bec5cc;}


ul.school-documents li:last-child
{border-bottom:none;}

ul.school-documents li img
{max-width:1.8em;
padding-top:0.4em;}

ul.school-documents li a {
    display: flex;
    border-bottom: 0;
}

.policy-doc-info
{margin-left:1em;}

span.policy-link
{display:block;}

ul.school-documents li a:hover {
    box-shadow: none;
-webkit-box-shadow: none;
}

ul.school-documents li a:hover span.policy-link {
    box-shadow: 0px 2px 0px 0px #343a40;
-webkit-box-shadow: 0px 2px 0px 0px #343a40;
}

.policy-doc-details
{
	display:block;
	font-weight:600;
font-size:0.9em;}


.doe-policies-container
{width:40%;}

.values
{background-color:#edf0f2;}

	.site-footer {
    background: #3f5265;
text-align:left;
		padding:3em 0;
		margin-top:-5px;
}

img.doe-values
{max-width:400px;
width:100%;
}


.line
{display:block;
height:2px;
	margin-top:0.2em;
background-color:lightblue;
width:50%;
  position:relative;
animation:blink 1.5s ease-in-out;
	animation-delay:1s;
transform-origin:left;
  left:0;
  transform:scaleX(0);
}


@keyframes blink {
    0%{transform:scaleX(0)translateX(-30px);
      opacity:0;
  transform-origin:left;
 
  }
  
  40%{transform:scaleX(1)translateX(0px);
  transform-origin:left;
  opacity:1;

  }
      
      50%{
        transform:scaleX(1)scaley(1)translateX(5px)translatey(0px);
      transform-origin:right;
 opacity:1;
  }
    100%{transform:scaleX(0.5)scaley(0)translatey(-1px)translateX(40px);
      transform-origin:right;
       opacity:0;
  }
}



@media screen and (max-width: 1045px)
{
.learners-first {
    width: 40%;
    position: absolute;
    top: 0;
	right:0;
    margin: auto;
}
	
		.site-branding {
    text-align: center;
		padding: 1.5em 0 1em 0;
		}
	
	.school-logo-bg {
    width: 8em;
    height: 8em;
        padding: 1.3em;
		margin-left:1em;
		}
	
	.schoolname {
    padding-left: 2em;
    width: 80%;
    padding-top: 1%;
}

	.global-announcement {
    margin: 1em;
		    padding: 1em 2.5em 1em 4.5em;
}
	
		.page-content, .site-main > article {
padding:0em 1em;
}
	
	
	.layout-content-sidebar #secondary-right {

    padding-right: 1em;
		width:50%;
}
	
	.layout-content-sidebar #primary {
    width: 50%;
    padding-right: 0em;
}
	
	
	.policies-inner {
      padding: 2em 1em;
}
	
	.school-docs-container, .doe-policies-container
	{width:45%;}
	
}

@media screen and (max-width: 768px)
{
	

	.site-branding {
    padding: 2em 0 1em 0;
}

	.schoolname {
    padding-left: 1.5em;
    width: 90%;
    padding-top:0;
}
	
	.site-title {
    color: #3f5265;
    font-weight: 900;
    font-size: calc(22px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
}
	
		
	.school-logo-bg {
    width: 5em;
    height: 5em;
       padding:0;
		margin-left:1em;
		box-shadow:none;
		}
	
	
	h2
	{font-size: 1.8rem;}
	
	.site-description {
    font-size: calc(16px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
}
	

	.site-content > .inner {
    padding: 0;
    margin: 1em auto;
		margin-bottom:0;
}
	

		.layout-content-sidebar #secondary-right {

    padding-right: 0em;
		width:100%;
}
	
	.layout-content-sidebar #primary {
    width: 100%;
    padding-right: 0em;
}
	
	
	.contact-info
	{padding:1em 1em;
	box-shadow:none;
	margin-bottom:0;
	}
	
	#secondary-right .contact-info:nth-child(even) {
    background-color: #f9fafa;
}
	
	.termdates li
	{width:22.5%;}
	
	.termdates li:nth-child(even) {
    margin-right: 2%;
}
	
	.policies
	{padding:0em;
	    background-color: #edf0f2;}
	
	.policies-inner
	{display:inline-block;
	    padding:0em;
	width:100%;}
	
.school-docs-container, .doe-policies-container {
    width: 100%;
}
	ul.school-documents li:last-child {
    padding-bottom: 0;
}
	
	
	.school-docs-container {
    background-color: #f9fafa;
    padding: 1em;
}
	
	.doe-policies-container {
    padding: 1em;
}
	
	.site-footer
	{padding:1em 1em;}
	
}



@media screen and (max-width: 480px)
{
	
	.site-branding {
    padding: 0.5em;
		padding-top:3em;
}
	
	.school-logo-bg {
       width: 4em;
    height: 4em;
    padding: 0;
  
    margin-left: 0em;
}
	
	.learners-first {
    width:100%;
}
	
		.learners-first a
	{width:100%;
    text-align: center;
		    max-height: 2.3em;
    background-color: #484d55;
	}
	
	.learners-first a img {
    max-width: 300px;

}
	
	.schoolname{padding-left:1em;padding-top: 0.3em;}

	.schoolname h1, .schoolname h1 a{display:inline;
	font-size:1.5rem;
		line-height:0.3rem;
	}
	
	h2 {
   font-size: 1.5rem;
}

	.site-description {
    font-size: 1rem;
}
	
	.global-announcement{margin:0.5em;
	padding: 0.5em 0.5em 0.5em 2.5em;
		background-position: 0.5em 0.5em;
		background-size:1.5em;
	}
	
	.termdates li {
    width: 48%;
}
	
	.termdates li:nth-child(even) {
    margin-right: 0;
}
	
	.policies-inner {

flex-direction:column;
}
	
	.school-docs-container, .doe-policies-container {
  
    width: 100%;
}
	
	.site-info
	{flex-direction:column;}
	
	.about-site {
		width: 100%;}

		.tas-gov {
    width: 60%;
    text-align: center;
			margin-top:1em;
}
		
	
	
}



@media only screen and (min-width: 411px) and (max-width: 731px) {
 

	
}

